/**
 * Clearfix
 * http://www.positioniseverything.net/easyclearing.html
 */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
  
 .clearfix {
display: inline-block;
}  

/* Holly Hack Targets IE Win only \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End Holly Hack */